.select2-container--default .select2-selection--single {
    border: 1px solid rgb(209, 213, 219) !important;
    border-radius: 0.375rem !important;
    height: 42px !important;
    padding: 0.375rem 0.75rem !important;
    background-color: #fff !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 24px !important;
    color: rgb(31, 41, 55) !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px !important;
    right: 6px !important;
}

.select2-dropdown {
    border: 1px solid rgb(209, 213, 219) !important;
    border-radius: 0.375rem !important;
}

.select2-search__field {
    border: 1px solid rgb(209, 213, 219) !important;
    border-radius: 0.375rem !important;
    padding: 0.375rem 0.75rem !important;
}

.select2-results__option {
    padding: 0.375rem 0.75rem !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgb(59, 130, 246) !important;
}
